@charset "utf-8";
/** 全局样式 **/
.FrontProductsBrand_list01-d2_c1 {
	width:98%;
	margin:0 auto;
	clear:both;
	height:100%;
	overflow:hidden;
	text-align:left;
}
.FrontProductsBrand_list01-d2_c1 .brandtitle h1 {
	float:left;
	font-size:12px;
	font-weight:bold;
}
.FrontProductsBrand_list01-d2_c1 .brandtitle h1 span {
	font-size:12px;
	font-weight:normal;
}
.FrontProductsBrand_list01-d2_c1 .brandtitle p.total {
	float:left;
}
.FrontProductsBrand_list01-d2_c1 .brandtitle p.total span {
	color:#ff6600;
	margin:0 2px;
}
/** 按字母排序 **/
.FrontProductsBrand_list01-d2_c1 .order {
	clear:both;
	padding:10px 0;
}
.FrontProductsBrand_list01-d2_c1 .order a {
	margin:0 5px;
	font-size:13px;
	color:#0066cc;
}
.FrontProductsBrand_list01-d2_c1 .order a:link, .FrontProductsBrand_list01-d2_c1 .order a:visited {
	margin:0 5px;
	font-size:13px;/* color:#0066cc;
	text-decoration:underline; */
}
.FrontProductsBrand_list01-d2_c1 .order a:hover {
	text-decoration:none;
}
.FrontProductsBrand_list01-d2_c1 .order a:active {
	text-decoration:underline;
}
/** 品牌列表**/
.FrontProductsBrand_list01-d2_c1 .content {
	margin:0 10px;
}
.FrontProductsBrand_list01-d2_c1 .list {
	clear:both;
	padding:20px 0;
 *padding:15px 0;
	_padding:10px 0;
	border-bottom:1px dashed #ccc;
	height:100%;
	overflow:hidden;
}
.FrontProductsBrand_list01-d2_c1 .noborder {
	border:0;
}
/** 品牌列表 字母顺序号 **/
.FrontProductsBrand_list01-d2_c1 .list span.number {
	float:left;
	background:url(/images/products/products-number.gif) left top no-repeat;
	width:16px;
	height:14px;
	display:block;
	text-align:center;
	color:#fff;
	font-weight:bold;
	line-height:14px;
}
/** 品牌列表 **/
.FrontProductsBrand_list01-d2_c1 .list ul {
	float:left;
	margin:0 0 0 10px;
	list-style:none;
	width:90%;
}
.FrontProductsBrand_list01-d2_c1 .list ul li {
	float:left;
	text-align:left;
	margin-bottom:10px;
	padding:0 5px;
}
/** 品牌列表 品牌商标 **/
.FrontProductsBrand_list01-d2_c1 .list ul li .pic a {
	width:110px;
	height:60px;
	padding:4px;
	border:1px solid #e6e7e7;
	display:block;
}
.FrontProductsBrand_list01-d2_c1 .list ul li .pic a:hover {
	width:110px;
	height:60px;
	border:1px solid #F60;
	background:#fff4ce;
	display:block;
}
.FrontProductsBrand_list01-d2_c1 .list ul li .pic img {
	width:110px;
	height:60px;
}
/** 品牌列表 品牌名称 **/
.FrontProductsBrand_list01-d2_c1 .list ul li h3 {
	margin-top:5px;
}
.FrontProductsBrand_list01-d2_c1 .list ul li h3 a {
/* color:#0066cc;
	text-decoration:none; */
}
.FrontProductsBrand_list01-d2_c1 .list ul li h3 a:hover {
	text-decoration:underline;
}
.FrontProductsBrand_list01-d2_c1 .list ul li h3 a em {
	font-style:normal;
}
.FrontProductsBrand_list01-d2_c1 .list ul li h4 a em {
	font-style:normal;
}
/** 品牌列表 品牌网址 **/
.FrontProductsBrand_list01-d2_c1 .list ul li p {
	margin-top:5px;
}
.FrontProductsBrand_list01-d2_c1 .list ul li p a {
	color:#000;
	text-decoration:underline;
}
.FrontProductsBrand_list01-d2_c1 .list ul li p a:hover {
	text-decoration:none;
}
/** 翻页 **/
.FrontProductsBrand_list01-d2_c1 .skip-pages {
	clear:both;
	overflow:hidden;
	text-align:right;
	padding-top:10px;
}
/** 更多 **/
.FrontProductsBrand_list01-d2_c1 .skip-more {
	padding-top:10px;
	text-align:right;
}
.FrontProductsBrand_list01-d2_c1 .skip-more a {
/* color:#0066cc;
	text-decoration:none; */
}
.FrontProductsBrand_list01-d2_c1 .skip-more a:hover {
/* color:#0066cc;
	text-decoration:underline; */
}
/* -----滚动样式----------------------------------------------------------------------- */
/* navigation */
.FrontProductsBrand_list01-d2_c1 .scrollnavi {
	width: 200px;
	height: 20px;
}
.FrontProductsBrand_list01-d2_c1 .scrollnavi a {
	width: 8px;
	height: 8px;
	float: left;
	margin: 3px;
	background: url(/images/products/navigator.png) 0 0 no-repeat;
	display: block;
	font-size: 1px;
}
.FrontProductsBrand_list01-d2_c1 .scrollnavi a:hover {
	background-position: 0 -8px;
}
.FrontProductsBrand_list01-d2_c1 .scrollnavi a.active {
	background-position: 0 -16px;
}
/* buttons */
.FrontProductsBrand_list01-d2_c1 a.scrollbrowse {
	background: url(/images/products/hori_large.png) no-repeat;
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	margin: 40px 10px;
	cursor: pointer;
	font-size: 1px;
}
.FrontProductsBrand_list01-d2_c1 a.scrollright {
	background-position: 0 -30px;
	clear: right;
	margin-right: 0px;
}
.FrontProductsBrand_list01-d2_c1 a.scrollright:hover {
	background-position: -30px -30px;
}
.FrontProductsBrand_list01-d2_c1 a.scrollright:active {
	background-position: -60px -30px;
}
.FrontProductsBrand_list01-d2_c1 a.scrollleft {
	margin-left: 0px;
}
.FrontProductsBrand_list01-d2_c1 a.scrollleft:hover {
	background-position: -30px 0;
}
.FrontProductsBrand_list01-d2_c1 a.scrollleft:active {
	background-position: -60px 0;
}
.FrontProductsBrand_list01-d2_c1 a.scrollup, .FrontProductsBrand_list01-d2_c1 a.scrolldown {
	background: url(/images/products/vert_large.png) no-repeat;
	float: none;
	margin: 10px 50px;
}
.FrontProductsBrand_list01-d2_c1 a.scrollup:hover {
	background-position: -30px 0;
}
.FrontProductsBrand_list01-d2_c1 a.scrollup:active {
	background-position: -60px 0;
}
.FrontProductsBrand_list01-d2_c1 a.scrolldown {
	background-position: 0 -30px;
	clear:both;
	float:left;
}
.FrontProductsBrand_list01-d2_c1 a.scrolldown:hover {
	background-position: -30px -30px;
}
.FrontProductsBrand_list01-d2_c1 a.scrolldown:active {
	background-position: -60px -30px;
}
.FrontProductsBrand_list01-d2_c1 .scrollable {
	position: relative;
	overflow: hidden;
	/**width: 410px;**/
	height: 60px;
	width:840px;
	float:left;
}
.FrontProductsBrand_list01-d2_c1 .scrollitems {
	width: 20000px;
	position: absolute;
	clear: both;
}
.FrontProductsBrand_list01-d2_c1 .scrollable_vertical {
	position: relative;
	overflow: hidden;
	width: 840px;
	height: 60px;
}
.FrontProductsBrand_list01-d2_c1 .scrollitems_vertical {
	height: 20000px;
	position: absolute;
	clear: both;
}
.FrontProductsBrand_list01-d2_c1 .content1 {
	width:40px;
}
.FrontProductsBrand_list01-d2_c1 .scrollliner {
	position:Static;
}
.FrontProductsBrand_list01-d2_c1 .scrollliner .scrollitems {
	position:Static;
}







